Subject: Re: Credit for waste
From: "Michael B" <[email-masked]>
To: "Kim Allen" <[email-masked]>
Date: Fri, 25 Mar 2016 08:48:26 -0400

Hello Kim.
Now I have to apologize for the delay. I was hoping we could talk this morning if that works for you. Please let me know if you are available and what would be a good time.
Thank you,
Michael B
LLPS

From: Kim Allen 
Sent: Tuesday, March 22, 2016 11:11 AM
To: Michael B 
Subject: Re: Credit for waste

Hello Mike, 

I called and left you a message as well. I again apologize for the delay in responding. I'm on day 12 of this illness.

I reviewed the attached, our service histories and billing for the last 12 months. KMBS does not normally credit for supplies and or paper but rather in rare cases the cost of a maintenance contract. I am willing to offer a $5,000 credit on your account for the issues you experienced. As you know we invested a lot of time and parts into this machine during January and February and feel this machine is at KMBS specification.

Please call me with any questions or if you'd like to discuss.

      Warmest regards, 

     
      Kim Allen 
      Area Vice President, Service - Central Region 
      Konica Minolta Business Solutions U.S.A., Inc. 
      500 W. Madison Suite 2680 Chicago, IL 60661 
      Office: 630-669-4288 
      Visit us: Count on Konica Minolta  
     
      Disclaimer  

On Wed, Mar 9, 2016 at 10:26 AM, Michael B <[email-masked]> wrote:

  Hello Kim.
  Sorry for the delay in responding to your offer of getting us credit on our account for waste. The number totals are derived from waste of paper, toner, laminate, and KM maintenance costs but do exclude any labor costs we did incur. The time period we pulled the numbers is from 11/25/15 - 12/25/15 and represents the timeframe of when we had the majority of our equipment failures. January 2016 was not good either but we felt we were at least heading in the right direction of getting the maintenance issues resolved, so that was not included. I have attached a copy of the totals Eric sent to me. Please let me know if you have any questions.
  Thank you,
  Michael Bishop
  Labor Law Poster Service